.bodybg
{
    margin: 0px 0px 0px 12px;
    padding: 0px;
    background-color: #FFCC00;
    background-image: url(../../Images/whitestripe.gif);
    background-repeat: repeat-y;
    background-position: left;
}
.confrmLine1
{
    font-family: Arial;
    font-size: 18px;
    color: Black;
    font-style: italic;
    font-weight: bold;
}
.confrmLine3
{
    font-family: Arial;
    font-size: 18px;
    color: black;
    font-weight: bold;
}

/*li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color:#E4E4E4;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
}*/
.grayboxtx
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}
.grayboxhead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: #000000;
    line-height: 10px;
}
.new_textbox
{
    font-family: tahoma;
    font-size: 12px;
    width: 170px;
}
.fieldsethead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.tdleftmargin
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.listitem
{
    float: left;
    list-style-type: none;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
    line-height: 27px;
}
.linkitem
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: #FFE88A;
    padding: 5px 5px 5px 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
    margin-left: 10px;
    background-image: url(../../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 7px center;
    text-indent: 15px;
}
.menulinks
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.red_txt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #cc0000;
}
.new_listbox
{
    font-family: tahoma;
    font-size: 12px;
    width: 86px;
}
.invoicehead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}
.buttonstyle
{
    background-color: #FFCC00;
    padding: 5px 5px 5px 16px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000000;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #000000;
    margin-left: 25px;
    background-image: url(../../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 13px center;
    text-indent: 15px;
    width: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    display: block;
}
.buttonstyle_rol
{
    background-color: #FFCC00;
    padding: 5px 5px 5px 2px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #000000;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #000000;
    margin-left: 25px;
    background-image: url(../../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 13px center;
    text-indent: 20px;
}
.new_textbox_small
{
    font-family: tahoma;
    font-size: 12px;
    width: 90px;
}
.new_tabtxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}
.normaltext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.Answer
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    padding-left: 14px;
}
.Question
{
    font-size: 0.95em;
    font-weight: normal;
    position: relative;
    height: 15px;
    background-color: #E6E6E6;
    background-image: url(../../Images/spacer_bg.gif);
    background-repeat: repeat-y;
    clear: both;
    border-top: 1px solid white;
    margin: 0;
    height: 14px;
}
.Question
{
    height: auto;
}
.Question a:hover, .Question a:focus
{
    text-decoration: underline;
}
.errtxt
{
    font-family: tahoma;
    font-size: 10px;
    color: red;
    text-decoration: none;
}
.new_tabrolltxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    padding-top: 7px;
}
.new_tabrolltxt:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #cc0000;
    text-decoration: none;
    padding-top: 7px;
}
.normaltextbold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}
.new_textbox_medium
{
    font-family: tahoma;
    font-size: 12px;
    width: 142px;
}
.new_listbox_medium
{
    font-family: tahoma;
    font-size: 12px;
    width: 142px;
}
.new_listbox_fordate
{
    font-family: tahoma;
    font-size: 12px;
    width: 53px;
}
.tdhead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #CC0000;
    padding-right: 25px;
    padding-left: 5px;
}
.table_rghtbox
{
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #FFFFFF;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

/* --------------------------------------------------------------------------*/

a.mnulink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    background-color: #FFCC00;
    padding: 5px 84px 2px 0px;
    text-decoration: none;
}
a.mnulink:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    background-color: #e4e4e4;
    width: 100%;
    text-decoration: none;
}
a.linkitem
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: #FFE88A;
    padding: 5px 5px 5px 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
    margin-left: 10px;
    background-image: url(../../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 7px center;
    text-indent: 15px;
}
a.linkitem:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: #FFE88A;
    padding: 5px 5px 5px 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
    margin-left: 10px;
    background-image: url(../../images/arrow_white.gif);
    background-repeat: no-repeat;
    background-position: 7px center;
    text-indent: 15px;
}
.welcometext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: bold;
    color: #FFFFFF;
}
.headerlink_normal
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}
.tablehead_normal
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-indent: 5px;
    background-color: #FFCC00;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
    height: 20px;
}
.tablehead_rol
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-indent: 5px;
    background-color: #FFE88A;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
    height: 20px;
}
.tablebody_text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-indent: 5px;
    background-color: #FFCC00;
    height: 20px;
}
